Bug 1733300 - [DDF] This is the wrong variable, it should be: OctaviaClientCert, which is located in the puppet octavia-worker.yaml
Summary: [DDF] This is the wrong variable, it should be: OctaviaClientCert, which is l...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 14.0 (Rocky)
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: ---
Assignee: Greg Rakauskas
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On: 1732935 1733311
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-25 16:11 UTC by Greg Rakauskas
Modified: 2019-07-29 21:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1732935
Environment:
Last Closed: 2019-07-26 14:14:07 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Greg Rakauskas 2019-07-29 21:41:42 UTC
Hi,

Change has been pushed to the Customer Portal.

The URL to see this correction in the OSP 14 OpenStack Networking Guide is:

   https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/14/html/networking_guide/sec-octavia#configuring_octavia_certificates_and_keys

This fix has also been made for:

 - OSP 13 (BZ1732935)

 - OSP 15 (BZ1733311)

Thanks,
--Greg


Note You need to log in before you can comment on or make changes to this bug.